# Mamba environment file.
name: brutalcompassion.org
channels:
  - conda-forge
dependencies:
  # Latest stable version at https://devguide.python.org/versions/#versions
  - python=3.13
  # Version 22 is active LTS: https://nodejs.org/en/about/previous-releases.
  - nodejs=22
